.service-intro {
    color: #666;
    font-size: rem(13);
    line-height: rem(20);
    margin-bottom: rem(16);

    p {
        margin-bottom: rem(8);

        &:last-child {
            margin-bottom: 0;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(24);
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(13);
        line-height: rem(20);
        margin-bottom: rem(16);
    }
}

.service-group {
    margin: 0 rem(-16);
    border-top: 1px solid var(--gray-10);

    @include media-breakpoint-up(sm) {
        border-top: none;
        border-right: none;
        margin: 0;
        display: grid;
        grid-row-gap: rem(6);
        grid-column-gap: rem(6);
        grid-template-columns: 1fr;
    }

    @include media-breakpoint-up(md) {

        grid-template-columns: 1fr 1fr;
    }
}

.service-item {
    padding: rem(16);
    font-size: rem(13);
    line-height: rem(20);
    color: var(--gray-50);
    border-radius: rem(4);
    text-decoration: none;
    background-color: white;
    border-bottom: 1px solid var(--gray-10);
    display: flex;
    align-items: flex-start;
    column-gap: rem(16);

    &:hover {
        color: var(--gray-50);
        text-decoration: none;
    }

    &__icon {
        display: block;
        flex-shrink: 0;
        width: rem(32);
        height: rem(32);
    }

    &__title {
        color: var(--gray-70);
        font-weight: 600;
        font-size: rem(14);
        line-height: rem(20);
        margin-bottom: rem(8);
    }

    @include media-breakpoint-up(sm) {
        padding: rem(24);
        column-gap: rem(24);
        overflow: hidden;
        border-radius: rem(4);
        border: 1px solid var(--gray-10);
    }

    @include media-breakpoint-up(md) {

    }

    @include media-breakpoint-up(xl) {
        padding: rem(28);
        column-gap: rem(16);
        font-size: rem(13);
        line-height: rem(20);
        position: relative;
        box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0);
        transition: var(--transition-time);

        &__icon {
            width: rem(48);
            height: rem(48);
        }

        &__title {
            font-size: rem(14);
            line-height: rem(20);
            margin-bottom: rem(8);
        }

        &:hover {
            z-index: 10;
            border-color: white;
            box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
            transition: var(--transition-time);
        }
    }
}


@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
